@charset "UTF-8";



/*style.css上書き
----------------------------------------*/
@media only screen and (max-width: 750px) {
	
	.ttl_round_corner {
		margin: 0 auto 5px;
	}
	
}




/*サイトマップリンク一覧
--------------------------------------------------------- */
.sitemap_list > ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	margin: 0 0 0 -20px;
}

.sitemap_list > ul.x2 {
	margin: 0 0 0 -40px;
}

.sitemap_list > ul > li {
	width: -webkit-calc(100% - 20px);
	width: calc(100% - 20px);
	margin: 0 0 0 20px;
}

.sitemap_list > ul.x2 > li {
	width: -webkit-calc(50% - 40px);
	width: calc(50% - 40px);
	margin: 0 0 0 40px;
}

.sitemap_list > ul.x3 > li {
	width: -webkit-calc(33.3333% - 20px);
	width: calc(33.3333% - 20px);
}

.sitemap_list > ul > li a {
	display: table;
	width: 100%;
	padding: 15px 10px;
	font-size: 1.6rem;
	text-decoration: none;
	border-bottom: 1px solid #d1dce1;
}

.sitemap_list > [class*="ttl_h3"] + ul > li a {
	border-bottom: 1px dotted #d1dce1;
}

.sitemap_list .ttl_h3_01 {
	margin: 0 0 5px;
	padding: 0 0 0 15px;
	font-size: 1.8rem;
}

.sitemap_list .ttl_h3_01:before {
	top: 2.5px;
	width: 4px;
	height: calc(100% - 6px);
}

.sitemap_list > ul > li a .cell {
	vertical-align: middle;
}

.sitemap_list > ul > li .normal_link a [class*="icon"] {
	margin: 0 15px 0 0;
}

.sitemap_list > ul > li .normal_link a .center {
	align-items: center;
}



@media screen and (max-width: 750px) {
	
	.sitemap_list {
		padding: 0 3%;
	}
	
	.sitemap_list > ul {
		display: block;
		margin: 0 !important;
	}
	
	.sitemap_list > ul > li {
		width: 100% !important;
		margin: 0 !important;
	}
	
	.sitemap_list > ul.x3 > li {
		width: 100%;
	}
	
	.sitemap_list > ul > li a {
		font-size: 1.4rem;
	}
	
	.sitemap_list .ttl_h3_01 {
		padding: 0 0 0 13px;
		font-size: 1.7rem;
	}
	
	.sitemap_list .ttl_h3_01:before {
		top: 3px;
		width: 3px;
		height: calc(100% - 6px);
	}
	
	.sitemap_list > ul > li .normal_link a [class*="icon"] {
		margin: 0 8px 0 0;
	}

}



